{% set CodiceModulo = "SOGG_CRE_ANZIANI" %}
{% set Urn = "document:c_a794:collaborazione.realizzazione.cre.anziani;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Servizi sociali"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Collaborazione realizzazione iniziative per anziani"
      destinatario_amministrazione=""
      destinatario_ufficio="UOSERVIZISOCIALI"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.0|26/06/2023" />




<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

<meta codice_allegato="OCC-ASS-ATT"
      urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
      descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
      filename="Copia atto costitutivo o statuto.pdf"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

<meta codice_allegato="PROG_MASS_ATT"
      urn_allegato="document:c_a794:programma.massima.attivita;allegato"
      descrizione_estesa="Programma di massima delle attività "
      filename="Programma attivita.pdf"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

<meta codice_allegato="PERS_IMP"
      urn_allegato="document:c_a794:personale.impiegato;allegato"
      descrizione_estesa="Personale impiegato"
      filename="Personale impiegato.pdf"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

<meta codice_allegato="ESP_PROF"
      urn_allegato="document:c_a794:elenco.esperienze.professionali;allegato"
      descrizione_estesa="Relazione sulle esperienze professionali"
      filename="Relazione sulle esperienze professionali.pdf"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />


{% endblock meta %}

{% block title %}
 Domanda di collaborazione per la realizzazione di iniziative a favore della popolazione anziana durante il periodo estivo
{% endblock title %}

{% block content %}

<!--    INSERIRE QUA JAVASCRIPT -->
<script>

    var statoPrecedente = [];

    //var inputID = document.querySelector("#div-1 input");

    //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
    //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
    function docReady(fn) {
        // DOM available??
        if (document.readyState === "complete" || document.readyState === "interactive") {
            setTimeout(fn, 1);
        } else {
            document.addEventListener("DOMContentLoaded", fn);
        }
    }

    // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
    docReady(function () {
        // DOM Caricato

        // inserisco ciclo che gli elementi con la classe ElementToHide
        var ElementsToHide = document.getElementsByClassName("ElementToHide");
        // ciclo gli elementi ElementToHide
        var i;
        for (i = 0; i < ElementsToHide.length; i++) {
            var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
            if (x[0] == 'checkbox') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).checked) {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }
            else if (x[0] == 'select') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).value != '') {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }

        }

    });

    // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
    // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
    // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
    // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
    function mostraCampi(triggerEl, classToShow) {
        if (triggerEl.checked) {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "";
                //El.style.setProperty('pd4ml-display',"");
            }
        } else {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "none";
                //El.style.setProperty('pd4ml-display',"none");
            }
        }
    }
</script>



{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:manifestazione.interesse.realizzazione.iniziative.anziani;manifestazione")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione interesse per la  realizzazione di iniziative a favore della popolazione anziana durante il periodo estivo'" />

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
    <div class="form-row">
        <div class="form-group col-lg-3 text-center">
            <img alt="Ente" src="./appoggio/img/StemmaComune.png">
        </div>
        <div class="form-group col-lg-6 text-center mb-0">
            <div class="heading">
                <label for="Ente"> Al comune di </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
            </div>
            <div class="heading">
                <label for="UfficioDestinatario"> Ufficio destinatario </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
            </div>
        </div>
        <div class="form-group col-lg-3">
            <div class="heading"></div>
        </div>
    </div>
</div>

<div class="space-1"></div>

<div class="container">
    <div class="title-1">
        Domanda di partecipazione alla selezione per l'individuazione di soggetti privati per la realizzazione di inziative di carattere ricreativo, culturale e socializzazione a favore della popolazione anziana durante il periodo estivo
    </div>
    <div class="title-3">
        (ai sensi del T.U.E.L. art. 119)
    </div>
</div>



<div class="space-1"></div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />


<div class="space-1"></div>

<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-11">
            <span class="title"> Il/La sottoscritto/a </span>
        </div>
        <div class="col-lg-1 text-right">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;">
                <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
            </span>
        </div>
    </div>

    <!-- dati principali -->
    <div class="form-row" mandatory="true">
        <div class="form-group col-lg-4">
            <label for="Titolare_Cognome"> Cognome </label>
            <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_Nome"> Nome </label>
            <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome" label="Nome del Titolare">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
            <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

        </div>
    </div>

    <!-- dati generali -->
    <div class="form-row" mandatory="true">
        <div class="form-group col-lg-2">
            <label for="Titolare_DataNascita"> Data Nascita </label>
            <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_Sesso"> Sesso </label>
            <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
            <input class="form-control" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_Cittadinanza"> Cittadinanza </label>
            <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
                <option value=""></option>
                <optgroup label="Unione Europea">
                    <option value="Italia">Italia</option>
                    <option value="Austria">Austria</option>
                    <option value="Belgio">Belgio</option>
                    <option value="Bulgaria">Bulgaria</option>
                    <option value="Cipro">Cipro</option>
                    <option value="Danimarca">Danimarca</option>
                    <option value="Eire">Eire</option>
                    <option value="Estonia">Estonia</option>
                    <option value="Finlandia">Finlandia</option>
                    <option value="Francia">Francia</option>
                    <option value="Germania">Germania</option>
                    <option value="Grecia">Grecia</option>
                    <option value="Lettonia">Lettonia</option>
                    <option value="Lituania">Lituania</option>
                    <option value="Lussemburgo">Lussemburgo</option>
                    <option value="Malta">Malta</option>
                    <option value="Paesi Bassi">Paesi Bassi</option>
                    <option value="Polonia">Polonia</option>
                    <option value="Portogallo">Portogallo</option>
                    <option value="Regno Unito">Regno Unito</option>
                    <option value="Repubblica Ceca">Repubblica Ceca</option>
                    <option value="Romania">Romania</option>
                    <option value="Slovacchia">Slovacchia</option>
                    <option value="Slovenia">Slovenia</option>
                    <option value="Spagna">Spagna</option>
                    <option value="Svezia">Svezia</option>
                    <option value="Ungheria">Ungheria</option>
                </optgroup>
                <optgroup label="NON Unione Europea">
                    <option value="Afghanistan">Afghanistan</option>
                    <option value="Albania">Albania</option>
                    <option value="Algeria">Algeria</option>
                    <option value="Andorra">Andorra</option>
                    <option value="Angola">Angola</option>
                    <option value="Anguilla">Anguilla</option>
                    <option value="Antartide">Antartide</option>
                    <option value="Antigua e Barbuda">Antigua e Barbuda</option>
                    <option value="Antille Olandesi">Antille Olandesi</option>
                    <option value="Arabia Saudita">Arabia Saudita</option>
                    <option value="Argentina">Argentina</option>
                    <option value="Armenia">Armenia</option>
                    <option value="Aruba">Aruba</option>
                    <option value="Australia">Australia</option>
                    <option value="Azerbaijan">Azerbaijan</option>
                    <option value="Bahamas">Bahamas</option>
                    <option value="Bahrain">Bahrain</option>
                    <option value="Bangladesh">Bangladesh</option>
                    <option value="Barbados">Barbados</option>
                    <option value="Belize">Belize</option>
                    <option value="Benin">Benin</option>
                    <option value="Bermuda">Bermuda</option>
                    <option value="Bhutan">Bhutan</option>
                    <option value="Bielorussia">Bielorussia</option>
                    <option value="Bolivia">Bolivia</option>
                    <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
                    <option value="Botswana">Botswana</option>
                    <option value="Brasile">Brasile</option>
                    <option value="Brunei Darussalam">Brunei Darussalam</option>
                    <option value="Burkina Faso">Burkina Faso</option>
                    <option value="Burundi">Burundi</option>
                    <option value="Cambogia">Cambogia</option>
                    <option value="Camerun">Camerun</option>
                    <option value="Canada">Canada</option>
                    <option value="Capo Verde">Capo Verde</option>
                    <option value="Ciad">Ciad</option>
                    <option value="Cile">Cile</option>
                    <option value="Cina">Cina</option>
                    <option value="Città  del Vaticano">Città  del Vaticano</option>
                    <option value="Colombia">Colombia</option>
                    <option value="Comore">Comore</option>
                    <option value="Corea del Nord">Corea del Nord</option>
                    <option value="Corea del Sud">Corea del Sud</option>
                    <option value="Costa d'Avorio">Costa d'Avorio</option>
                    <option value="Costa Rica">Costa Rica</option>
                    <option value="Croazia">Croazia</option>
                    <option value="Cuba">Cuba</option>
                    <option value="Dominica">Dominica</option>
                    <option value="Ecuador">Ecuador</option>
                    <option value="Egitto">Egitto</option>
                    <option value="El Salvador">El Salvador</option>
                    <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
                    <option value="Eritrea">Eritrea</option>
                    <option value="Etiopia">Etiopia</option>
                    <option value="Federazione Russa">Federazione Russa</option>
                    <option value="Fiji">Fiji</option>
                    <option value="Filippine">Filippine</option>
                    <option value="Gabon">Gabon</option>
                    <option value="Gambia">Gambia</option>
                    <option value="Georgia">Georgia</option>
                    <option value="Ghana">Ghana</option>
                    <option value="Giamaica">Giamaica</option>
                    <option value="Giappone">Giappone</option>
                    <option value="Gibilterra">Gibilterra</option>
                    <option value="Gibuti">Gibuti</option>
                    <option value="Giordania">Giordania</option>
                    <option value="Grenada">Grenada</option>
                    <option value="Groenlandia">Groenlandia</option>
                    <option value="Guadalupa">Guadalupa</option>
                    <option value="Guam">Guam</option>
                    <option value="Guatemala">Guatemala</option>
                    <option value="Guinea Equatoriale">Guinea Equatoriale</option>
                    <option value="Guinea">Guinea</option>
                    <option value="Guinea-Bissau">Guinea-Bissau</option>
                    <option value="Guyana Francese">Guyana Francese</option>
                    <option value="Guyana">Guyana</option>
                    <option value="Haiti">Haiti</option>
                    <option value="Honduras">Honduras</option>
                    <option value="Hong Kong">Hong Kong</option>
                    <option value="India">India</option>
                    <option value="Indonesia">Indonesia</option>
                    <option value="Iran">Iran</option>
                    <option value="Iraq">Iraq</option>
                    <option value="Islanda">Islanda</option>
                    <option value="Isola Bouvet">Isola Bouvet</option>
                    <option value="Isola di Natale">Isola di Natale</option>
                    <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
                    <option value="Isola Norfolk">Isola Norfolk</option>
                    <option value="Isole Cayman">Isole Cayman</option>
                    <option value="Isole Cocos">Isole Cocos</option>
                    <option value="Isole Cook">Isole Cook</option>
                    <option value="Isole Falkland">Isole Falkland</option>
                    <option value="Isole Faroe">Isole Faroe</option>
                    <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
                    <option value="Isole Marshall">Isole Marshall</option>
                    <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
                    <option value="Isole Solomon">Isole Solomon</option>
                    <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
                    <option value="Isole Vergini Americane">Isole Vergini Americane</option>
                    <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
                    <option value="Israele">Israele</option>
                    <option value="Kazakhistan">Kazakhistan</option>
                    <option value="Kenya">Kenya</option>
                    <option value="Kirghizistan">Kirghizistan</option>
                    <option value="Kiribati">Kiribati</option>
                    <option value="Kosovo">Kosovo</option>
                    <option value="Kuwait">Kuwait</option>
                    <option value="Laos">Laos</option>
                    <option value="Lesotho">Lesotho</option>
                    <option value="Libano">Libano</option>
                    <option value="Liberia">Liberia</option>
                    <option value="Libia">Libia</option>
                    <option value="Liechtenstein">Liechtenstein</option>
                    <option value="Macao">Macao</option>
                    <option value="Macedonia">Macedonia</option>
                    <option value="Madagascar">Madagascar</option>
                    <option value="Malawi">Malawi</option>
                    <option value="Maldive">Maldive</option>
                    <option value="Malesia">Malesia</option>
                    <option value="Mali">Mali</option>
                    <option value="Marocco">Marocco</option>
                    <option value="Martinica">Martinica</option>
                    <option value="Mauritania">Mauritania</option>
                    <option value="Maurizius">Maurizius</option>
                    <option value="Mayotte">Mayotte</option>
                    <option value="Messico">Messico</option>
                    <option value="Moldavia">Moldavia</option>
                    <option value="Monaco">Monaco</option>
                    <option value="Mongolia">Mongolia</option>
                    <option value="Montenegro">Montenegro</option>
                    <option value="Montserrat">Montserrat</option>
                    <option value="Mozambico">Mozambico</option>
                    <option value="Myanmar">Myanmar</option>
                    <option value="Namibia">Namibia</option>
                    <option value="Nauru">Nauru</option>
                    <option value="Nepal">Nepal</option>
                    <option value="Nicaragua">Nicaragua</option>
                    <option value="Niger">Niger</option>
                    <option value="Nigeria">Nigeria</option>
                    <option value="Niue">Niue</option>
                    <option value="Norvegia">Norvegia</option>
                    <option value="Nuova Caledonia">Nuova Caledonia</option>
                    <option value="Nuova Zelanda">Nuova Zelanda</option>
                    <option value="Oman">Oman</option>
                    <option value="Pakistan">Pakistan</option>
                    <option value="Palau">Palau</option>
                    <option value="Panamà¡">Panamà¡</option>
                    <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
                    <option value="Paraguay">Paraguay</option>
                    <option value="Perù">Perù</option>
                    <option value="Pitcairn">Pitcairn</option>
                    <option value="Polinesia Francese">Polinesia Francese</option>
                    <option value="Porto Rico">Porto Rico</option>
                    <option value="Qatar">Qatar</option>
                    <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
                    <option value="Repubblica del Congo">Repubblica del Congo</option>
                    <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
                    <option value="Repubblica Dominicana">Repubblica Dominicana</option>
                    <option value="Reunion">Reunion</option>
                    <option value="Ruanda">Ruanda</option>
                    <option value="Sahara Occidentale">Sahara Occidentale</option>
                    <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
                    <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
                    <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
                    <option value="Samoa Americane">Samoa Americane</option>
                    <option value="Samoa">Samoa</option>
                    <option value="San Marino">San Marino</option>
                    <option value="Santa Lucia">Santa Lucia</option>
                    <option value="Sant'Elena">Sant'Elena</option>
                    <option value="Sao Tome e Principe">Sao Tome e Principe</option>
                    <option value="Senegal">Senegal</option>
                    <option value="Serbia">Serbia</option>
                    <option value="Seychelles">Seychelles</option>
                    <option value="Sierra Leone">Sierra Leone</option>
                    <option value="Singapore">Singapore</option>
                    <option value="Siria">Siria</option>
                    <option value="Somalia">Somalia</option>
                    <option value="Sri Lanka">Sri Lanka</option>
                    <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
                    <option value="Stati Uniti d'America">Stati Uniti d'America</option>
                    <option value="Sud Africa">Sud Africa</option>
                    <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
                    <option value="Sudan">Sudan</option>
                    <option value="Suriname">Suriname</option>
                    <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
                    <option value="Svizzera">Svizzera</option>
                    <option value="Swaziland">Swaziland</option>
                    <option value="Tagikistan">Tagikistan</option>
                    <option value="Tailandia">Tailandia</option>
                    <option value="Taiwan">Taiwan</option>
                    <option value="Tanzania">Tanzania</option>
                    <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
                    <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
                    <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
                    <option value="Timor Est">Timor Est</option>
                    <option value="Togo">Togo</option>
                    <option value="Tokelau">Tokelau</option>
                    <option value="Tonga">Tonga</option>
                    <option value="Trinidad e Tobago">Trinidad e Tobago</option>
                    <option value="Tunisia">Tunisia</option>
                    <option value="Turchia">Turchia</option>
                    <option value="Turkmenistan">Turkmenistan</option>
                    <option value="Tuvalu">Tuvalu</option>
                    <option value="Ucraina">Ucraina</option>
                    <option value="Uganda">Uganda</option>
                    <option value="Uruguay">Uruguay</option>
                    <option value="Uzbekistan">Uzbekistan</option>
                    <option value="Vanuatu">Vanuatu</option>
                    <option value="Venezuela">Venezuela</option>
                    <option value="Vietnam">Vietnam</option>
                    <option value="Wallis e Futuna">Wallis e Futuna</option>
                    <option value="Yemen">Yemen</option>
                    <option value="Zambia">Zambia</option>
                    <option value="Zimbabwe">Zimbabwe</option>
                    <option value="Apolide">Apolide</option>
                </optgroup>
            </select>
        </div>
    </div>

    <!-- Residenza -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Residenza </label>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-1" mandatory="true">
            <label for="Titolare_ProvinciaResidenza"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
                <option value=""></option>
                <optgroup label="Italia">
                    <option value="AG">AG</option>
                    <option value="AL">AL</option>
                    <option value="AN">AN</option>
                    <option value="AO">AO</option>
                    <option value="AP">AP</option>
                    <option value="AQ">AQ</option>
                    <option value="AR">AR</option>
                    <option value="AT">AT</option>
                    <option value="AV">AV</option>
                    <option value="BA">BA</option>
                    <option value="BG">BG</option>
                    <option value="BI">BI</option>
                    <option value="BL">BL</option>
                    <option value="BN">BN</option>
                    <option value="BO">BO</option>
                    <option value="BR">BR</option>
                    <option value="BS">BS</option>
                    <option value="BT">BT</option>
                    <option value="BZ">BZ</option>
                    <option value="CA">CA</option>
                    <option value="CB">CB</option>
                    <option value="CE">CE</option>
                    <option value="CH">CH</option>
                    <option value="CI">CI</option>
                    <option value="CL">CL</option>
                    <option value="CN">CN</option>
                    <option value="CO">CO</option>
                    <option value="CR">CR</option>
                    <option value="CS">CS</option>
                    <option value="CT">CT</option>
                    <option value="CZ">CZ</option>
                    <option value="EN">EN</option>
                    <option value="FC">FC</option>
                    <option value="FE">FE</option>
                    <option value="FG">FG</option>
                    <option value="FI">FI</option>
                    <option value="FM">FM</option>
                    <option value="FR">FR</option>
                    <option value="GE">GE</option>
                    <option value="GO">GO</option>
                    <option value="GR">GR</option>
                    <option value="IM">IM</option>
                    <option value="IS">IS</option>
                    <option value="KR">KR</option>
                    <option value="LC">LC</option>
                    <option value="LE">LE</option>
                    <option value="LI">LI</option>
                    <option value="LO">LO</option>
                    <option value="LT">LT</option>
                    <option value="LU">LU</option>
                    <option value="MB">MB</option>
                    <option value="MC">MC</option>
                    <option value="ME">ME</option>
                    <option value="MI">MI</option>
                    <option value="MN">MN</option>
                    <option value="MO">MO</option>
                    <option value="MS">MS</option>
                    <option value="MT">MT</option>
                    <option value="NA">NA</option>
                    <option value="NO">NO</option>
                    <option value="NU">NU</option>
                    <option value="OG">OG</option>
                    <option value="OR">OR</option>
                    <option value="OT">OT</option>
                    <option value="PA">PA</option>
                    <option value="PC">PC</option>
                    <option value="PD">PD</option>
                    <option value="PE">PE</option>
                    <option value="PG">PG</option>
                    <option value="PI">PI</option>
                    <option value="PN">PN</option>
                    <option value="PO">PO</option>
                    <option value="PR">PR</option>
                    <option value="PT">PT</option>
                    <option value="PU">PU</option>
                    <option value="PV">PV</option>
                    <option value="PZ">PZ</option>
                    <option value="RA">RA</option>
                    <option value="RC">RC</option>
                    <option value="RE">RE</option>
                    <option value="RG">RG</option>
                    <option value="RI">RI</option>
                    <option value="RM">RM</option>
                    <option value="RN">RN</option>
                    <option value="RO">RO</option>
                    <option value="SA">SA</option>
                    <option value="SI">SI</option>
                    <option value="SO">SO</option>
                    <option value="SP">SP</option>
                    <option value="SR">SR</option>
                    <option value="SS">SS</option>
                    <option value="SV">SV</option>
                    <option value="TA">TA</option>
                    <option value="TE">TE</option>
                    <option value="TN">TN</option>
                    <option value="TO">TO</option>
                    <option value="TP">TP</option>
                    <option value="TR">TR</option>
                    <option value="TS">TS</option>
                    <option value="TV">TV</option>
                    <option value="UD">UD</option>
                    <option value="VA">VA</option>
                    <option value="VB">VB</option>
                    <option value="VC">VC</option>
                    <option value="VE">VE</option>
                    <option value="VI">VI</option>
                    <option value="VR">VR</option>
                    <option value="VS">VS</option>
                    <option value="VT">VT</option>
                    <option value="VV">VV</option>
                    <optgroup label="NON Italia">
                        <option value="EE">EE</option>
                    </optgroup>
                </optgroup>
            </select>
        </div>
        <div class="form-group col-lg-3" mandatory="true">
            <label for="Titolare_ComuneResidenza"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
        </div>
        <div class="form-group col-lg-4" mandatory="true">
            <label for="Titolare_ViaResidenza"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
        </div>
        <div class="form-group col-lg-2" mandatory="true">
            <label for="Titolare_CivicoResidenza"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPResidenza"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="CAP di Residenza del Titolare">
        </div>
    </div>

    <!-- Contatti -->
    <div class="form-row">
        <div class="form-group col-lg-2">
            <label for="Titolare_Telefono"> Telefono casa </label>
            <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare" />
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
            <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare" />
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
            <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="false" mandatory_enabled="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare" />
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
            <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" format="pec" mandatory_enabled="#Titolare_EMail.value() == ''" label="Mail PEC del Titolare">
        </div>
    </div>

    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-12 mt-2">
            <span class="title"> in qualità di <span class="infoes"> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </span> </span>
        </div>
    </div>

    <!-- ruolo -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Titolare_Ruolo"> Ruolo </label>
            <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
                <option value=""></option>
                <option value="Persona Fisica"> Persona Fisica </option>
                <option value="Legale rappresentante"> Legale rappresentante </option>
            </select>
        </div>
    </div>

    <!-- dati generali -->
    <div class="form-row" mandatory_enabled="#Titolare_Ruolo.check_value(['Legale rappresentante'])">
        <div class="form-group col-lg-9">
            <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
            <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale" />
        </div>
        <div class="form-group col-lg-3">
            <label for="Titolare_TipologiaImpresa"> Tipologia </label>
            <select class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia di impresa">
                <option value=""></option>
                <option value="ditta individuale">ditta individuale</option>
                <option value="SAPA">SAPA</option>
                <option value="SAS">SAS</option>
                <option value="SNC">SNC</option>
                <option value="SPA">SPA</option>
                <option value="SRL">SRL</option>
                <option value="SRLS">SRLS</option>
                <option value="SS">SS</option>
                <option value="SURL">SURL</option>
                <option value="ente pubblico">ente pubblico</option>
                <option value="ente religioso">ente religioso</option>
                <option value="Ente Terzo Settore">ente terzo settore</option>

            </select>
        </div>
    </div>

    <!-- Sede legale -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Sede legale </label>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-1">
            <label for="Titolare_ProvinciaSede"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])" label="Provincia della sede">
                <option value=""></option>
                <optgroup label="Italia">
                    <option value="AG">AG</option>
                    <option value="AL">AL</option>
                    <option value="AN">AN</option>
                    <option value="AO">AO</option>
                    <option value="AP">AP</option>
                    <option value="AQ">AQ</option>
                    <option value="AR">AR</option>
                    <option value="AT">AT</option>
                    <option value="AV">AV</option>
                    <option value="BA">BA</option>
                    <option value="BG">BG</option>
                    <option value="BI">BI</option>
                    <option value="BL">BL</option>
                    <option value="BN">BN</option>
                    <option value="BO">BO</option>
                    <option value="BR">BR</option>
                    <option value="BS">BS</option>
                    <option value="BT">BT</option>
                    <option value="BZ">BZ</option>
                    <option value="CA">CA</option>
                    <option value="CB">CB</option>
                    <option value="CE">CE</option>
                    <option value="CH">CH</option>
                    <option value="CI">CI</option>
                    <option value="CL">CL</option>
                    <option value="CN">CN</option>
                    <option value="CO">CO</option>
                    <option value="CR">CR</option>
                    <option value="CS">CS</option>
                    <option value="CT">CT</option>
                    <option value="CZ">CZ</option>
                    <option value="EN">EN</option>
                    <option value="FC">FC</option>
                    <option value="FE">FE</option>
                    <option value="FG">FG</option>
                    <option value="FI">FI</option>
                    <option value="FM">FM</option>
                    <option value="FR">FR</option>
                    <option value="GE">GE</option>
                    <option value="GO">GO</option>
                    <option value="GR">GR</option>
                    <option value="IM">IM</option>
                    <option value="IS">IS</option>
                    <option value="KR">KR</option>
                    <option value="LC">LC</option>
                    <option value="LE">LE</option>
                    <option value="LI">LI</option>
                    <option value="LO">LO</option>
                    <option value="LT">LT</option>
                    <option value="LU">LU</option>
                    <option value="MB">MB</option>
                    <option value="MC">MC</option>
                    <option value="ME">ME</option>
                    <option value="MI">MI</option>
                    <option value="MN">MN</option>
                    <option value="MO">MO</option>
                    <option value="MS">MS</option>
                    <option value="MT">MT</option>
                    <option value="NA">NA</option>
                    <option value="NO">NO</option>
                    <option value="NU">NU</option>
                    <option value="OG">OG</option>
                    <option value="OR">OR</option>
                    <option value="OT">OT</option>
                    <option value="PA">PA</option>
                    <option value="PC">PC</option>
                    <option value="PD">PD</option>
                    <option value="PE">PE</option>
                    <option value="PG">PG</option>
                    <option value="PI">PI</option>
                    <option value="PN">PN</option>
                    <option value="PO">PO</option>
                    <option value="PR">PR</option>
                    <option value="PT">PT</option>
                    <option value="PU">PU</option>
                    <option value="PV">PV</option>
                    <option value="PZ">PZ</option>
                    <option value="RA">RA</option>
                    <option value="RC">RC</option>
                    <option value="RE">RE</option>
                    <option value="RG">RG</option>
                    <option value="RI">RI</option>
                    <option value="RM">RM</option>
                    <option value="RN">RN</option>
                    <option value="RO">RO</option>
                    <option value="SA">SA</option>
                    <option value="SI">SI</option>
                    <option value="SO">SO</option>
                    <option value="SP">SP</option>
                    <option value="SR">SR</option>
                    <option value="SS">SS</option>
                    <option value="SV">SV</option>
                    <option value="TA">TA</option>
                    <option value="TE">TE</option>
                    <option value="TN">TN</option>
                    <option value="TO">TO</option>
                    <option value="TP">TP</option>
                    <option value="TR">TR</option>
                    <option value="TS">TS</option>
                    <option value="TV">TV</option>
                    <option value="UD">UD</option>
                    <option value="VA">VA</option>
                    <option value="VB">VB</option>
                    <option value="VC">VC</option>
                    <option value="VE">VE</option>
                    <option value="VI">VI</option>
                    <option value="VR">VR</option>
                    <option value="VS">VS</option>
                    <option value="VT">VT</option>
                    <option value="VV">VV</option>
                    <optgroup label="NON Italia">
                        <option value="EE">EE</option>
                    </optgroup>
                </optgroup>
            </select>
        </div>
        <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante' ])">
            <label for="Titolare_ComuneSede"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
        </div>
        <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante' ])">
            <label for="Titolare_ViaSede"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede">
        </div>
        <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_CivicoSede"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPSede"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value([ 'Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">
        </div>
    </div>



    <!-- telefono società -->
    <div class="form-row">
        <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
            <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico">
        </div>
        <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])" mandatory="(#Titolare_Ruolo.check_value([ 'Legale rappresentante'])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
            <label for="Titolare_EMailSede"> Posta elettronica  </label>
            <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico">
        </div>
        <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_EMailPECSede"> Posta elettronica certificata soggetto giuridico </label>
            <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
        </div>
    </div>
</div>

<div class="space-0"></div>
<div class="container border bg-light">
    <div class="title-3">CHIEDE</div>
</div>
<div class="container border bg-light">

    <div class="paragraph">
        di partecipare all'avviso di cui all'oggetto, con l'iniziativa denominata:
    </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Tassonomia_TitoloProgetto"> Titolo Iniziativa </label>
            <input class="form-control" id="Tassonomia_TitoloProgetto" name="Tassonomia_TitoloProgetto" label="Titolo progetto" mandatory="true">
        </div>
    </div>
    <div class="form-row">
        <div class="paragraph">
            che si svolgerà:
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-6">
            <label for="Tassonomia_LuogoProgetto"> Presso </label>
            <input class="form-control" id="Tassonomia_LuogoProgetto" name="Tassonomia_LuogoProgetto" label="Presso" mandatory="true">
        </div>
        <div class="form-group col-lg-6">
            <label for="Tassonomia_ViaProgetto"> Via </label>
            <input class="form-control" id="Tassonomia_ViaProgetto" name="Tassonomia_ViaProgetto" label="Via iniziativa" mandatory="true">
        </div>
    </div>
</div>
<div class="container border bg-light">

    <div class="paragraph">e a tal fine valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
</div>

<div class="space-0"></div>
<div class="container border bg-light">
    <div class="title-3"> DICHIARA</div>
</div>



<div class="space-1"></div>
<div class="container border bg-light">
    <!--
               <div class="form-row">
                   <div class="col-lg-12">
                       <span class="title"> Iscrizione albo <i>(nel caso di Ente del Terzo Settore)</i></span>
                   </div>
               </div>
               <div id="Tassonomia_IscrizioneAlbo" name="Tassonomia_IscrizioneAlbo" mandatory_enabled="#Titolare_TipologiaImpresa.check_value([ 'Ente Terzo Settore'])"></div>

               <div class="form-check indent-1">
                   <input class="form-check-input" id="Tassonomia_IscrizioneAlbo1" name="Tassonomia_IscrizioneAlbo" type="radio" value="si" />
                   <label class="form-check-label" for="Tassonomia_IscrizioneAlbo1">che l’Ente rappresentato è iscritto al Registro Unico Nazionale del Terzo Settore (RUNTS)</label>
               </div>

           <div class="form-check indent-1">
               <input class="form-check-input" id="Tassonomia_IscrizioneAlbo2" name="Tassonomia_IscrizioneAlbo" type="radio" value="no" onchange="mostraCampi(this,'Albo')" />
               <label class="form-check-label" for="Tassonomia_IscrizioneAlbo2">che l’Ente rappresentato, nelle more dell’operatività del RUNTS, è iscritto al seguente registro regionale o nazionale di settore:</label>
           </div>
           <div class="ElementToHide Albo">
               <input type="hidden" value="checkbox&amp;Tassonomia_IscrizioneAlbo2" name="buffer_Tassonomia_IscrizioneAlbo2" id="buffer_Tassonomia_IscrizioneAlbo2" />
               <div class="form-row  indent-2">
                   <div class="col-lg-4">
                       <label for="Tassonomia_Denominazione_Albo_Reg">Denominazione</label>
                       <input id="Tassonomia_Denominazione_Albo_Reg" name="Tassonomia_Denominazione_Albo_Reg" mandatory_enabled="#Tassonomia_Regionale.checked()" />
                   </div>
                   <div class="col-lg-4">
                       <label for="Tassonomia_Numero_Albo_Reg"> Numero</label>
                       <input id="Tassonomia_Numero_Albo_Reg" name="Tassonomia_Numero_Albo_Reg" mandatory_enabled="#Tassonomia_Regionale.checked()" />
                   </div>
                   <div class="col-lg-4">
                       <label for="Tassonomia_Data_Albo_Reg"> Data</label>
                       <input id="Tassonomia_Data_Albo_Reg" name="Tassonomia_Data_Albo_Reg" mandatory_enabled="#Tassonomia_Regionale.checked()" format="date" />
                   </div>
               </div>

           </div>
           <div>
           </div>
    -->
    {% set dichiara = [
    "l'insussistenza di una delle cause di esclusione previste dal Decreto Legislativo del 18 aprile 2016, n. 50, art. 80 modificato dal Decreto Legislativo del 19 aprile 2017, n. 56, art. 49, richiamato per analogia",
    "di non versare in alcuna delle ipotesi di conflitto di interesse, previste dal Decreto Legislativo del 18 aprile 2016, n. 50, art. 42",
    "di non trovarsi in stato di fallimento, di liquidazione, di cessazione di attività o di concordato preventivo e in qualsiasi altra situazione equivalente secondo la legislazione del proprio stato, ovvero di non avere in corso un procedimento per la dichiarazione di una di tali situazioni e che tali circostanze non si sono verificate nell’ultimo quinquennio",
    "di non aver messo in pratica atti, patti o comportamenti discriminatori ai sensi del Decreto legislativo dell 11 aprile 2016, n. 198 “Codice delle pari opportunità tra uomo e donna”degli artt. 25 e 26  così come integrato dal Decreto Legislativo del 14 settembre, n. 151,e ai sensi della legge 28 novembre 2005 n. 246 art. 6 , accertati da parte della direzione provinciale del lavoro territorialmente competente",
    "che l’Ente rappresentato è in regola con le disposizioni vigenti in materia di normativa edilizia e urbanistica, del lavoro, della prevenzione degli infortuni e della salvaguardia dell’ambiente, e di impegnarsi al loro rispetto anche in relazione alle attività svolte nelle sedi operative",
    "di avere esperienza di almeno 1 anno nella progettazione e realizzazione di iniziative simili per tipologia e materia e di avere capacità organizzativa e gestionale attraverso risorse competenti messe a disposizione per l’organizzazione dell’evento",

    "di aver preso visione <a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:protocollo:2023-06-26;0189126'> dell'avviso pubblico </a> approvato determinazione dirigenziale del 26/6/2023, n. 1630 e di accettare integralmente e senza riserva alcuna tutte le condizioni, le clausole e gli impegni in esso previste"
    ] %}
    {% for i in dichiara %}

    <div class="form-check indent-1">

        <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
        <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>


    </div>
    {% endfor %}
</div>
<!--
    <div class="container border bg-light">
        <div class="space-0"></div>
        <div class="title-3"> DICHIARA INOLTRE</div>
    </div>
    <div class="space-0"></div>

    <div class="container border bg-light">
        <div class="form-row">
            <div class="col-lg-12">
                <span class="title"> Esperienza pregressa</span>
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_ReqCulturali" name="Tassonomia_ReqCulturali" type="checkbox" checked="cheecked" dynamic_check="true" value="OBBLIGATORIO">
            <label class="form-check-label" for="Tassonomia_ReqCulturali">che l’Ente rappresentato possiede esperienza pregressa nella gestione di centri ricreativi estivi diurni per almeno 3 annualità, come appresso indicato:</label>
        </div>

        <div class="form-check indent-1 border-bottom">
            <input class="form-check-input" id="Tassonomia_DicEsperto11" name="Tassonomia_DicEsperto11" type="checkbox" value="si" />
            <label class="form-check-label" for="Tassonomia_DicEsperto11">Esperienza 1</label>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-3 ">
                <label for="Tassonomia_Committente11"> Committente </label>
                <input class="form-control" type="text" id="Tassonomia_Committente11" name="Tassonomia_Committente11" mandatory_enabled="#Tassonomia_DicEsperto11.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_Oggetto11"> Oggetto dell'attività </label>
                <input class="form-control" id="Tassonomia_Oggetto11" name="Tassonomia_Oggetto11" mandatory_enabled="#Tassonomia_DicEsperto11.checked()">
            </div>

            <div class=" form-group col-lg-3 ">
                <label for="Tassonomia_Importo11"> Importo </label>
                <input class="form-control" id="Tassonomia_Importo11" name="Tassonomia_Importo11" format="valuta_positiva" mandatory_enabled="#Tassonomia_DicEsperto11.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_DurataF11"> Periodo </label>
                <input class="form-control" id="Tassonomia_DurataF11" name="Tassonomia_DurataF11" mandatory_enabled="#Tassonomia_DicEsperto11.checked()">
            </div>
        </div>

        <div class="form-row indent-1">
            <div class="form-check indent-1 border-bottom">
                <input class="form-check-input" id="Tassonomia_DicEsperto2" name="Tassonomia_DicEsperto2" type="checkbox" value="si" />
                <label class="form-check-label" for="Tassonomia_DicEsperto2">Esperienza 2</label>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-3 ">
                <label for="Tassonomia_Committente2"> Committente  </label>
                <input class="form-control" type="text" id="Tassonomia_Committente2" name="Tassonomia_Committente2" mandatory_enabled="#Tassonomia_DicEsperto2.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_Oggetto2"> Oggetto </label>
                <input class="form-control" id="Tassonomia_Oggetto2" name="Tassonomia_Oggetto2" mandatory_enabled="#Tassonomia_DicEsperto2.checked()">
            </div>

            <div class=" form-group col-lg-3 ">
                <label for="Tassonomia_Importo2"> Importo </label>
                <input class="form-control" id="Tassonomia_Importo2" name="Tassonomia_Importo2" format="valuta_positiva" mandatory_enabled="#Tassonomia_DicEsperto2.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_DurataF2"> Periodo </label>
                <input class="form-control" id="Tassonomia_DurataF2" name="Tassonomia_DurataF2" format="date" mandatory_enabled="#Tassonomia_DicEsperto2.checked()">
            </div>
        </div>

        <div class="form-row indent-1">
            <div class="form-check indent-1 border-bottom">
                <input class="form-check-input" id="Tassonomia_DicEsperto3" name="Tassonomia_DicEsperto3" type="checkbox" value="si" />
                <label class="form-check-label" for="Tassonomia_DicEsperto3">Esperienza 3</label>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-3 ">
                <label for="Tassonomia_Committente3"> Committente</label>
                <input class="form-control" type="text" id="Tassonomia_Committente3" name="Tassonomia_Committente3" mandatory_enabled="#Tassonomia_DicEsperto3.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_Oggetto3"> Oggetto </label>
                <input class="form-control" id="Tassonomia_Oggetto3" name="Tassonomia_Oggetto3" mandatory_enabled="#Tassonomia_DicEsperto3.checked()">
            </div>

            <div class=" form-group col-lg-3 ">
                <label for="Tassonomia_Importo3"> Importo </label>
                <input class="form-control" id="Tassonomia_Importo3" name="Tassonomia_Importo3" format="valuta_positiva" mandatory_enabled="#Tassonomia_DicEsperto3.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Tassonomia_DurataF3"> Periodo </label>
                <input class="form-control" id="Tassonomia_DurataF3" name="Tassonomia_DurataF3" format="date" mandatory_enabled="#Tassonomia_DicEsperto3.checked()">
            </div>
        </div>

    </div>
    -->
<div class="space-1"></div>
<div class="container">
    <div class="title-3"> INDICA</div>

</div>
<div class="container border bg-light">

    <div class="form-row indent-1">

        <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_Referente" name="Tassonomia_Referente" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
            <label class="form-check-label" for="Tassonomia_Referente"> 	quali contatti per le eventuali comunicazioni relative al progetto di cui all'istanza:</label>
        </div>
    </div>

    <div class="form-row indent-2">
        <div class="col-lg-6">
            <label for="Tassonomia_CognRef"> Cognome Referente</label>
            <input class="form-control" id="Tassonomia_CognRef" name="Tassonomia_CognRef" mandatory="true">
        </div>

        <div class="col-lg-6">
            <label for="Tassonomia_NomeRef"> Nome Referente</label>
            <input class="form-control" id="Tassonomia_NomeRef" name="Tassonomia_NomeRef" mandatory="true">
        </div>
    </div>
    <div class="form-row indent-2">
        <div class="col-lg-4">
            <label for="Tassonomia_TelRef"> Telefono</label>
            <input class="form-control" id="Tassonomia_TelRef" name="Tassonomia_TelRef" mandatory_enabled="#Tassonomia_CellRef.value() == ''">
        </div>

        <div class="col-lg-4">
            <label for="Tassonomia_CellRef"> Cellulare</label>
            <input class="form-control" id="Tassonomia_CellRef" name="Tassonomia_CellRef" mandatory_enabled="#Tassonomia_TelRef.value() == ''">
        </div>
        <div class="col-lg-4">
            <label for="Tassonomia_MailRef"> Email</label>
            <input class="form-control" id="Tassonomia_MailRef" name="Tassonomia_MailRef" mandatory_enabled="true" format="mail">
        </div>
    </div>

</div>

<div class="container border bg-light">
    <!-- titoletto !-->
    <div class="form-row border-bottom mb-3">
        <div class="col-lg-11 text-center">
            <div class="text-center" style="font-weight: bold;">
                Elenco degli allegati <br>
                <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
            </div>
        </div>
    </div>
    <!--
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="OCC-ASS-ATT" name="OCC-ASS-ATT" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
        <label class="form-check-label" for="OCC-ASS-ATT"> Statuto o atto costitutivo </label>
    </div>
        -->
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="PROG_MASS_ATT" name="PROG_MASS_ATT" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
        <label class="form-check-label" for="PROG_MASS_ATT"> progetto di collaborazione, redatto tramite specifica relazione descrittiva, per un massimo di 4 facciate, che contenga: le modalità di organizzazione dell’iniziativa, le modalità attraverso le quali il soggetto intende garantire la più ampia partecipazione dei cittadini ultra 65enni, la previsione di nessun onere economico né del riconoscimento di contributi al soggetto proponente, fatte salve eventuali agevolazioni che l’Amministrazione Comunale potrà concedere, unicamente per l’uso degli spazi necessari per l’organizzazione dell’iniziativa</label>
    </div>
    <!--
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="PERS_IMP" name="PERS_IMP" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
        <label class="form-check-label" for="PERS_IMP"> descrizione del personale che si intende impiegare <i>(numero, formazione, esperienze)</i></label>
    </div>
        -->
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="ESP_PROF" name="ESP_PROF" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
        <label class="form-check-label" for="ESP_PROF"> breve relazione di presentazione del soggetto privato, nella quale è fornita una breve illustrazione dell’attività svolta dal medesimo  </label>
    </div>


    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="si">
        <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
    </div>


</div>

<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row border-bottom mb-3">
        <div class="col-lg-12 text-center">
            <div class="text-center" style="font-weight: bold;">
                Informativa sul trattamento dei dati personali <br>
                <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
            </div>
        </div>
    </div>
    <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
    <div class="form-check indent-1">
        <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI">
        <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label>
    </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
    <div type="firma">
        <div class="container border bg-light" name="Firme">
            <div class="form-row">
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF" />
                    <label for="Luogo_PDF"> Luogo </label>
                </div>
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF" />
                    <label for="Data_PDF"> Data </label>
                </div>
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF" />
                    <label for="FirmaFake_PDF"> Il dichiarante </label>
                </div>
            </div>
        </div>
        <div name="oldFirme" style="display: none;pd4ml-display: none;">
            <input id="Luogo" name="Luogo" /> <input id="Data" name="Data" /><input id="FirmaFake" name="FirmaFake" />
        </div>
    </div>
</globo_fondo_pagina>

<div class="container">
    <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value="" />

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<!--
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cPERS_IMP" name="GLOBO_allegato_cPERS_IMP" obbligatorio="#PERS_IMP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
    -->
<input id="GLOBO_allegato_cPROG_MASS_ATT" name="GLOBO_allegato_cPROG_MASS_ATT" obbligatorio="#PROG_MASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cESP_PROF" name="GLOBO_allegato_cESP_PROF" obbligatorio="#ESP_PROF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

    {% endblock content %}
